<script>
	import { supabase } from '$lib/supabaseClient';
    import '../app.css';
	import Header from './Header.svelte';
    let {data,error} = supabase.auth.getUser().then((j)=>{console.log(j);});

</script>

<svelte:head>
    <meta property="og:title" content="Šūdinas socialinis tinklas" />
    <meta property="og:url" content="https://sudas.vercel.app/signup" />
    <meta property="og:image" content="https://upload.wikimedia.org/wikipedia/commons/thumb/d/df/Family_Portrait.jpg/1200px-Family_Portrait.jpg" />
    <meta property="og:description" content="Puiki vieta visai šeimai."/>
</svelte:head>

<Header />
<main class="container mx-auto my-8">
<slot/>
</main>